
@font-face {
    font-family: "AlmBrandAmalia";
    font-style: italic;
    font-weight: 600;
    src: url("/0671EAA4-3528-F111-84D7-00155D0B0940/617-2.otf") format("opentype"),
         url("/0771EAA4-3528-F111-84D7-00155D0B0940/617-3.ttf") format("truetype");
}

@font-face {
    font-family: "AlmBrandAmalia";
    font-style: normal;
    font-weight: 600;
    src: url("/0871EAA4-3528-F111-84D7-00155D0B0940/618-2.otf") format("opentype"),
         url("/0971EAA4-3528-F111-84D7-00155D0B0940/618-3.ttf") format("truetype");
}

@font-face {
    font-family: "AlmBrandAmalia";
    font-style: italic;
    font-weight: normal;
    src: url("/0A71EAA4-3528-F111-84D7-00155D0B0940/619-2.otf") format("opentype"),
         url("/0B71EAA4-3528-F111-84D7-00155D0B0940/619-3.ttf") format("truetype");
}

@font-face {
    font-family: "AlmBrandAmalia";
    font-style: normal;
    font-weight: normal;
    src: url("/0C71EAA4-3528-F111-84D7-00155D0B0940/620-2.otf") format("opentype"),
         url("/0D71EAA4-3528-F111-84D7-00155D0B0940/620-3.ttf") format("truetype");
}

@font-face {
    font-family: "AlmBrandAmalia";
    font-style: italic;
    font-weight: 500;
    src: url("/0E71EAA4-3528-F111-84D7-00155D0B0940/621-2.otf") format("opentype"),
         url("/0F71EAA4-3528-F111-84D7-00155D0B0940/621-3.ttf") format("truetype");
}

@font-face {
    font-family: "AlmBrandAmalia";
    font-style: normal;
    font-weight: 500;
    src: url("/1071EAA4-3528-F111-84D7-00155D0B0940/622-2.otf") format("opentype"),
         url("/1171EAA4-3528-F111-84D7-00155D0B0940/622-3.ttf") format("truetype");
}

@font-face {
    font-family: "AlmBrandAmalia";
    font-style: italic;
    font-weight: bold;
    src: url("/1271EAA4-3528-F111-84D7-00155D0B0940/623-2.otf") format("opentype"),
         url("/1371EAA4-3528-F111-84D7-00155D0B0940/623-3.ttf") format("truetype");
}

@font-face {
    font-family: "AlmBrandAmalia";
    font-style: normal;
    font-weight: bold;
    src: url("/1471EAA4-3528-F111-84D7-00155D0B0940/624-2.otf") format("opentype"),
         url("/1571EAA4-3528-F111-84D7-00155D0B0940/624-3.ttf") format("truetype");
}

@font-face {
    font-family: "AlmBrandAmalia";
    font-style: italic;
    font-weight: 900;
    src: url("/1671EAA4-3528-F111-84D7-00155D0B0940/625-2.otf") format("opentype"),
         url("/1771EAA4-3528-F111-84D7-00155D0B0940/625-3.ttf") format("truetype");
}

@font-face {
    font-family: "AlmBrandAmalia";
    font-style: normal;
    font-weight: 900;
    src: url("/1871EAA4-3528-F111-84D7-00155D0B0940/626-2.otf") format("opentype"),
         url("/1971EAA4-3528-F111-84D7-00155D0B0940/626-3.ttf") format("truetype");
}
